From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 Dec 2001 21:55:56 -0800 (PST)

12-3-2001

Dr. Lay,
       
       I just wanted to communicate my disappointment with the events over the last couple weeks here at Enron.  After having graduated from 
University eight months ago I was elated to start work at the "World's leading company" and saw the opportunity to learn a great deal about the natural-gas industry and guaranteed entry into a top MBA program.  Yesterday, I was told that my employment had been terminated with Enron.  In hindsight I made the wrong decision to work here.  

  I find it unbelievable that a Fortune 500 company can collapse as rapidly as Enron did!  I sympathise with workers who have families to support and the many foreign nationals who will have to return home due to visa problems.  I find it unbelievable that a few executives at the top can enrich themselves( you included) with the exercising of hundreds of millions of dollars in options and yet the vast majority of people have suffered terrible financial pain through vanished stock options and 401 k plans.  However, I believe ultimately justice will come to fruition.  Reputations have been destroyed which in my opinion is more important to any amount of money or financial gain.  Without integrity a person has nothing!
 
On the bright side when I ultimately attend Business school I will have had first hand experience with the Enron case study.  Again, I am very disappointed with the handling of the situation and have lost much respect for the company and its management.  Nevertheless, it has been a great educational experience on how not to handle such a situation!

Regards,

Sean Patrick Riordan

1111  CAROLINE STREET,
HOUSTON, 77010

email: [email-masked]